# Get Ontology Term Names by Pathway

Source: `R/getOntologyTerms.R`
`getOntologyTermNames.Rd`

Retrieve names of ontology terms for a specific pathway.

    getOntologyTermNames(pathway)

## Arguments

pathway | WikiPathways identifier (WPID) for the pathway to download, e.g. WP4

## Value

A `list` of term names

## Examples

    {
    getOntologyTermNames('WP554')
    }
    #> [1] "angiotensin signaling pathway" "ACE inhibitor drug pathway"
    #> [3] "hypertension"